enough-analyst-54434
10/24/2015, 12:18 AMbored-art-40741
10/24/2015, 12:19 AMIs this the correct key? [Yn]: Y
[== 00:02 Checking package ownership for pypi user Patrick.Lawson of 3 packages ... ==]
[== 00:02 [1/3] checking that Patrick.Lawson owns pantsbuild.pants... ==]
[== 00:05 [2/3] checking that Patrick.Lawson owns pantsbuild.pants.backend.android... ==]
[== 00:15 [3/3] checking that Patrick.Lawson owns pantsbuild.pants.testinfra... ==]
[== 00:24 Building package pantsbuild.pants-0.0.55 with target '//src/python/pants:pants-packaged' ... ==]
bored-art-40741
10/24/2015, 12:19 AMwitty-crayon-22786
10/24/2015, 12:19 AMrough-minister-58256
10/24/2015, 12:20 AMenough-analyst-54434
10/24/2015, 12:20 AMenough-analyst-54434
10/24/2015, 12:20 AMenough-analyst-54434
10/24/2015, 12:21 AMenough-analyst-54434
10/24/2015, 12:21 AMenough-analyst-54434
10/24/2015, 12:21 AMhappy-kitchen-89482
10/24/2015, 12:21 AM./pants test contrib/go::
bored-art-40741
10/24/2015, 12:21 AMbored-art-40741
10/24/2015, 12:21 AMdiff --git a/build-support/bin/release.sh b/build-support/bin/release.sh
index 6affa19..472be81 100755
--- a/build-support/bin/release.sh
+++ b/build-support/bin/release.sh
@@ -236,10 +236,10 @@ EOM
function check_clean_master() {
banner "Checking for a clean master branch"
- [[
- -z "$(git status --porcelain)" &&
- "$(git branch | grep -E '^\* ' | cut -d' ' -f2-)" == "master"
- ]] || die "You are not on a clean master branch."
+ # [[
+ # -z "$(git status --porcelain)" &&
+ # "$(git branch | grep -E '^\* ' | cut -d' ' -f2-)" == "master"
+ # ]] || die "You are not on a clean master branch."
}
function check_pgp() {
diff --git a/contrib/release_packages.sh b/contrib/release_packages.sh
index c1541c6..a687f74 100644
--- a/contrib/release_packages.sh
+++ b/contrib/release_packages.sh
@@ -56,9 +56,9 @@ PKG_GO=(
"pkg_go_install_test"
)
function pkg_go_install_test() {
- execute_packaged_pants_with_internal_backends \
- --plugins="['pantsbuild.pants.contrib.go==$(local_version)']" \
- test.go contrib/go/examples::
+ # execute_packaged_pants_with_internal_backends \
+ # --plugins="['pantsbuild.pants.contrib.go==$(local_version)']" \
+ # test.go contrib/go/examples::
}
PKG_NODE=(
enough-analyst-54434
10/24/2015, 12:21 AMhappy-kitchen-89482
10/24/2015, 12:21 AMenough-analyst-54434
10/24/2015, 12:21 AMbored-art-40741
10/24/2015, 12:22 AMbored-art-40741
10/24/2015, 12:22 AMenough-analyst-54434
10/24/2015, 12:22 AMlimited-country-20626
10/24/2015, 12:23 AM./pants test contrib/go::
works fine for me in a totally fresh repo.limited-country-20626
10/24/2015, 12:23 AMbored-art-40741
10/24/2015, 12:23 AMbored-art-40741
10/24/2015, 12:24 AMbored-art-40741
10/24/2015, 12:24 AMenough-analyst-54434
10/24/2015, 12:24 AMenough-analyst-54434
10/24/2015, 12:25 AMenough-analyst-54434
10/24/2015, 12:25 AMenough-analyst-54434
10/24/2015, 12:25 AMenough-analyst-54434
10/24/2015, 12:26 AMwitty-crayon-22786
10/24/2015, 12:26 AM